---
title: "Alaska Exempt Salary Threshold 2026 ($49,546/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/alaska/"
canonical_url: "https://statepayrules.com/salaried-exempt/alaska/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Alaska salaried exempt minimum threshold ($49,546/yr or $953/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under AS 23.10.055."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/alaska/](https://statepayrules.com/salaried-exempt/alaska/)
>
> *2026 Alaska salaried exempt minimum threshold ($49,546/yr or $953/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under AS 23.10.055.*

### Managing payroll or shift workers in Alaska?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Alaska Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $49,546, your employer may owe you back overtime pay.

## Federal FLSA vs Alaska Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Alaska Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $49,546 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $953 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | AS 23.10.055 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate (+ Daily OT) |

## The Mandatory Two-Part Exemption Test in Alaska

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Alaska, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and AS 23.10.055:

### Salary Threshold Test

Employee must earn at least **$49,546 annually** ($953/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Alaska Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Alaska Statute § 23.10.055 mandates daily overtime at 1.5x regular pay for hours worked beyond 8 in a single day or 40 per workweek. Tip credits are strictly prohibited.

### Audit Your Alaska Overtime

Check if your employer owes you back overtime pay under AK state law.

## Audit Your Alaska Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Alaska salary floor ($49,546/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Alaska Statutory Guides

- [Alaska Payday Laws →](https://statepayrules.com/payday-laws/alaska)
- [Alaska Meal & Rest Breaks →](https://statepayrules.com/break-laws/alaska)
- [Alaska Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/alaska)
- [Alaska Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/alaska)

#### Compare Alaska Pay Rules

- [Alaska vs Washington →](https://statepayrules.com/calculator/compare/alaska-vs-washington)

#### Alaska Profession Tools

- [Alaska Registered Nurse →](https://statepayrules.com/calculator/alaska/registered-nurse)
- [Alaska Fast Food & Counter Worker →](https://statepayrules.com/calculator/alaska/fast-food-worker)
- [Alaska Construction Laborer →](https://statepayrules.com/calculator/alaska/construction-laborer)
- [Alaska Electrician →](https://statepayrules.com/calculator/alaska/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Alaska for 2026?** The 2026 statutory minimum wage in Alaska is $11.91 per hour under AS 23.10.055.
- **Does Alaska require daily overtime pay?** Alaska requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under AS 23.10.055.
- **Are employers in Alaska allowed to take a tip credit?** No, Alaska prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $11.91/hr in direct cash pay before tips.
- **What is the minimum exempt salary threshold in Alaska for 2026?** In Alaska, the minimum salary threshold for salaried exempt employees is $49,546 per year ($953 per week) under AS 23.10.055. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Alaska?** If a salaried employee earns less than $49,546/yr in Alaska—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/alaska/](https://statepayrules.com/salaried-exempt/alaska/).
